Subject: Is Byju a legit app?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 05:41:04 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Is Byju a legit app?

Answer from Gayathri N

I doesnt know it is scam or not. But i have lost my money simply. They came home for counselling and registered. But we cancelled it before receiving the tab. He said just use
Read More: http://www.quora.com/Is-Byju-a-legit-app?top_ans=181954241
-----
Question: Why is India not ahead of Pakistan in building fighter planes, while India is way ahead in space technology, etc.?

Answer from Harsh B. Mishra

First of all there is a difference in ‘manufacturing’ (or building) and ‘developing’. What Pakistan did with JF-17 is actually ‘manufacturing’ since Pakistan itself has litera
Read More: http://www.quora.com/Why-is-India-not-ahead-of-Pakistan-in-building-fighter-planes-while-India-is-way-ahead-in-space-technology-etc?top_ans=83614626
-----
Question: Can Israel defend their country if Hezbollah fires all missiles towards Israel?

Answer from Ben Allen

“Defend”? Certainly! The only question is how successfully.

The common wisdom is that Hezbollah has around 130,000 rockets of various types for use against Israel. [1] Some a
Read More: http://www.quora.com/Can-Israel-defend-their-country-if-Hezbollah-fires-all-missiles-towards-Israel?top_ans=221004787
-----
Question: I have got a job offer in Dubai. The salary being offered is AED 19000 per month. My current job in Bangalore, India pays be INR 13,00,000 per annum. Is it worth the move with Dubai being such an expensive city?

Answer from Firoj Kumar Meher

You should make the move to Dubai. AED 19000 is a good salary and you can save about 40 -50 %. If you take up a 1BHK house you will have to shell out 4000 - 5000 AED depending
Read More: http://www.quora.com/I-have-got-a-job-offer-in-Dubai-The-salary-being-offered-is-AED-19000-per-month-My-current-job-in-Bangalore-India-pays-be-INR-13-00-000-per-annum-Is-it-worth-the-move-with-Dubai-being-such-an-expensive-city?top_ans=199033573
-----
Question: Can a Sukhoi pilot of IAF also fly MiG, Rafale, Jaguar, Tejas, and Mirage at the same time, or do they know how to fly all these in situations of war?

Answer from Praveen Kumar

Can a Sukhoi pilot of IAF also fly MiG, Rafale, Jaguar, Tejas, and Mirage at the same time, or do they know how to fly all these in situations of war?

If your question is for
Read More: http://www.quora.com/Can-a-Sukhoi-pilot-of-IAF-also-fly-MiG-Rafale-Jaguar-Tejas-and-Mirage-at-the-same-time-or-do-they-know-how-to-fly-all-these-in-situations-of-war?top_ans=217126961
-----
Question: How do I contact Sushant Singh Rajput?

Answer from Praveen Jangra

Yes ,You can still contact with Sushant singh rajput. But it will definitely a one way conversation.

His team launched a website named selfmusing-com [1] where you can still 
Read More: http://www.quora.com/How-do-I-contact-Sushant-Singh-Rajput?top_ans=223022141
-----
Question: Has India won any war against Pakistan?

Answer from Anmol Tiwary

Indian media says India won all 4 wars. Pakistan media says Pakistan won all 4 wars.

But according to the experts from all over the world:

1947 war: India clearly won and pu
Read More: http://www.quora.com/Has-India-won-any-war-against-Pakistan-1?top_ans=71043931
-----
Question: How do pilots on long flights fill in their time when they are flying a passenger plane? Do they get bored?

Answer from John Tringali

Oh my God yes, it’s a very boring job. Once at cruise the most important thing to do, and hardest, is stay awake and mentally engaged. I do fuel checks, try to guess at what s
Read More: http://www.quora.com/How-do-pilots-on-long-flights-fill-in-their-time-when-they-are-flying-a-passenger-plane-Do-they-get-bored?top_ans=225062026
-----
Question: Is it necessary to write a UPSC exam to become an IAS officer?

Answer from Sasi Preetham

Yay buddy, most of them are making fun of your question. I will share my view as an answer to your question.

Yes, it's possible to become an IAS officer without UPSC exam. At
Read More: http://www.quora.com/Is-it-necessary-to-write-a-UPSC-exam-to-become-an-IAS-officer?top_ans=225444396
-----
Question: How much salary is sufficient to live a good life in tier-1 cities in India?

Answer from Surya Someshwara

Hey,

I live in Bangalore

I earn 50K + 7K Rent from 1BHK, and I don’t pay rent (I own another 1BHK home) So, In a way, I am earning 64K per month

What's My Single Life Like?
Read More: http://www.quora.com/How-much-salary-is-sufficient-to-live-a-good-life-in-tier-1-cities-in-India?top_ans=236431259
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=d5fe399d1012426f894bfab4e93a291a

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=d5fe399d1012426f894bfab4e93a291a&t=1601444461999948&token=b3475b17d5371ac53e5413cc8feed420bcb411274070d7e95b2f07c5c1b37790bdc12239cc81a0013291923368b844c9884b65760af9f49a4fe12b4087c45aee&type=2&uid=1229773278